html { background: #1b1b1b url(images/html.gif) repeat-y top center; }

body {
	margin: 0;
	padding: 0;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 76%;
	background: #1b1b1b url(images/background.gif) repeat-x;
}

img { border: 0 none; }

a { color: #8d1e1e; }

h1 { font-weight: normal; font-size: 200%; border-bottom: 1px dotted black; padding-bottom: 5px; line-height: 1.2em; }
h2 { font-weight: normal; font-size: 160%; }

blockquote { margin: 0; padding: 0; }

.clear:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clear { display: inline-block; }
/* \*/
.clear { display: block; }
/* */

small { font-size: 70%; }

div.box { margin-top: 2em; margin-right: 7px; background: #1b1b1b url(images/box.gif) repeat-x; color: white; padding: 10px; }
div.box h2 { margin: 0 0 0.5em; font-size: 160%; color: #e89300; }
div.box a { color: red; }

div.post h2 { color: #b57300; }
div.post h2 span { color: #7a7a7a; }
div.post h2 span.divider { font-size: 80%; }
div.post h2 span.date { font-size: 60%; }
div.post div { border-bottom: 1px dotted #444; padding-bottom: 1em; }

#wrapper { width: 900px; margin: 0 auto; }

#header { position: relative; height: 226px; }

#logo { position: relative; top: 100px; }
#books { position: absolute; top: 25px; right: 10px; }

#teasers { position: relative; width: 243px; height: 171px; overflow: hidden; }
#teasers ul { position: relative; margin: 0; padding: 0; right: 0; }
#teasers ul li { list-style-type: none; display: inline; margin: 0; float: left; }

#navigation { position: absolute; bottom: 130px; left: 0; margin: 0; padding: 0; }
#navigation li { list-style-type: none; float: left; }
#navigation li a { margin: 10px 2px 0 0; float: left; background: white url(images/navigation/link_top.gif) repeat-x; text-decoration: none; color: black; height: 33px; line-height: 35px; border-width: 0 1px 0 1px; cursor: pointer; outline: none; }
#navigation li.highlight a { font-weight: bold; }
#navigation li.active a, #navigation li a:hover { margin-top: 0; height: 43px; }
#navigation li.noheight a:hover { margin-top: 10px; height: 33px; }
#navigation li.active a span, #navigation li a:hover span { top: 10px; }
#navigation li.noheight a:hover span { top: 0; }
#navigation li a span { position: relative; top: 0; float: left; padding: 0 10px; font-size: 110%; white-space: nowrap; }

#nav-select { position: absolute; visibility: hidden; }

#main { background: white; padding: 0 20px; }

#crumbs { color: #555; font-size: 90%; height: 40px; line-height: 40px; }

#intro { background: #970000 url(images/home/intro.gif) repeat-x; color: white; margin: 0 -1.5em; padding: 10px 20px; }
#intro p { margin-top: 0; }

#content { padding-bottom: 2em; font-size: 110%; line-height: 1.5em; }
#content img.right { margin: 0 0 1em 3em; }
#content div.right { float: right; width: 250px; }
#content div.left { margin-right: 270px; }

#tools { float: right; margin: 0 -20px 0 0; padding: 0; border-bottom: 1px solid white; }
#tools li { list-style-type: none; float: left; }
#tools li a { float: left; height: 30px; line-height: 30px; text-align: center; color: white; font-size: 120%; text-decoration: none; outline: none; }
#tools li a:hover { text-decoration: underline; }
#tools li.first a { background: url(images/tool_1.gif) no-repeat; width: 112px; }
#tools li.second a { background: url(images/tool_2.gif) no-repeat; width: 181px; }
#tools li.third a { background: url(images/tool_3.gif) no-repeat; width: 119px; }

#footer div.content { clear: both; background: #d88a02 url(images/footer.gif) repeat-x; margin: 0 -20px; padding: 8px 1.5em; color: white; min-height: 100px; }
#footer div.content a { color: #540000; }
#footer div.content strong { border-bottom: 1px dotted white; }
#footer div.content div.left { float: left; font-size: 90%; }
#footer div.content div.right { float: right; font-size: 90%; text-align: right; }

label { float: left; width: 200px; }
input.text,
textarea { width: 300px; }
textarea { height: 80px; }
input.submit { margin: 0 0 0 200px; }

.chkbt { position: absolute; left: -20000px; }